[package]
name = "rsdparsa_capi"
version = "0.1.0"
authors = ["Paul Ellenbogen <pe5@cs.princeton.edu>",
	   "Nils Ohlmeier <github@ohlmeier.org>"]

[dependencies]
libc = "^0.2.0"
log = "0.4"
rsdparsa = {package = "webrtc-sdp", version = "0.3.4"}
nserror = { path = "../../../../../../xpcom/rust/nserror" }
